Cisco Prime Infrastructure and Evolved Programmable Network Manager SQL Injection Vulnerability

Bugtraq ID: 99214
Class: Input Validation Error
CVE: CVE-2017-6698
Remote: Yes
Local: No
Published: Jun 22 2017 12:00AM
Updated: Jun 22 2017 12:00AM
Credit: Pichaya Morimoto
Vulnerable: Cisco Prime Infrastructure 3.1(1)
Cisco Prime Infrastructure -
Cisco Network Level Service 2.0(4.0.45B)
Cisco Evolved Programmable Network Manager 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus